pidgin crashed with SIGSEGV in g_type_check_instance_cast()

Bug #145674 reported by Kai Arne on 2007-09-27
66
This bug affects 6 people
Affects Status Importance Assigned to Milestone
pidgin (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: pidgin

no

ProblemType: Crash
Architecture: amd64
CrashCounter: 1
Date: Thu Sep 27 17:38:54 2007
DistroRelease: Ubuntu 7.10
ExecutablePath: /usr/bin/pidgin
NonfreeKernelModules: cdrom
Package: pidgin 1:2.2.0-1ubuntu1
PackageArchitecture: amd64
ProcCmdline: pidgin
ProcCwd: /home/kaiarne
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=nb_NO.UTF-8
 SHELL=/bin/bash
Signal: 11
SourcePackage: pidgin
StacktraceTop:
 g_type_check_instance_cast ()
 ?? ()
 ?? () from /usr/lib/libglib-2.0.so.0
 g_main_context_dispatch ()
 ?? () from /usr/lib/libglib-2.0.so.0
Title: pidgin crashed with SIGSEGV in g_type_check_instance_cast()
Uname: Linux Tatooine 2.6.22-12-generic #1 SMP Sun Sep 23 20:03:18 GMT 2007 x86_64 GNU/Linux
UserGroups: adm admin audio cdrom dialout dip floppy lpadmin netdev plugdev powerdev scanner video

Kai Arne (kaiarne5) wrote :

StacktraceTop:animate_image_cb (data=<value optimized out>)
g_timeout_dispatch (source=0xf63ce0, callback=0x50,
IA__g_main_context_dispatch (context=0x6fbe00)
g_main_context_iterate (context=0x6fbe00, block=1,
IA__g_main_loop_run (loop=0xd01f90)

Changed in pidgin:
importance: Undecided → Medium
Changed in pidgin:
status: New → Confirmed
Savvas Radevic (medigeek) wrote :

I can confirm this bug.

bb10 (bb10-10) wrote :

confirmed on 32bit.

gunashekar (gunashekar) wrote :

pidgin crashed as i was chatting with someone on yahoo. there seems to be other problems using pidgin on yahoo too like the main chat window freezing and not allowing posts at times.

Have you been able to reproduce this with an up to date Ubuntu system ?

Changed in pidgin:
status: Confirmed → Incomplete

Hy!

no crashes since the bugreport. my system is up to date, i check it
twice a day. last update was 2008.04.05. cc 10:30

2008/4/5, Jérôme Guelfucci <email address hidden>:
> Have you been able to reproduce this with an up to date Ubuntu system ?
>
> ** Changed in: pidgin (Ubuntu)
> Status: Confirmed => Incomplete
>
>
> --
> pidgin crashed with SIGSEGV in g_type_check_instance_cast()
> https://bugs.launchpad.net/bugs/145674
> You received this bug notification because you are a direct subscriber
> of the bug.
>

Thank you, it would be great if someone else could confirm this.

Sadly I am still experiencing this bug, with an up-to-date Hardy system.

Mrton ha scritto:
> Hy!
>
> no crashes since the bugreport. my system is up to date, i check it
> twice a day. last update was 2008.04.05. cc 10:30
>
> 2008/4/5, Jérôme Guelfucci <email address hidden>:
>> Have you been able to reproduce this with an up to date Ubuntu system ?
>>
>> ** Changed in: pidgin (Ubuntu)
>> Status: Confirmed => Incomplete
>>
>>
>> --
>> pidgin crashed with SIGSEGV in g_type_check_instance_cast()
>> https://bugs.launchpad.net/bugs/145674
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>

Andreas Moog (ampelbein) wrote :

Is this still an issue for you? Could you also try with version 2.4.3 from hardy-backports?

Luke12 (luca-venturini) wrote :

I have not experienced this bug in a long time now - wheter with 2.43 or
2.5 which I have installed some days ago through getdeb. Fixed as far as
I know :-)

Il giorno ven, 29/08/2008 alle 18.02 +0000, Andreas Moog ha scritto:
> Is this still an issue for you? Could you also try with version 2.4.3
> from hardy-backports?
>

Andreas Moog (ampelbein) wrote :

This bug report is being closed due to your last comment regarding this being fixed. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status . Thank you again for taking the time to report this bug and helping to make Ubuntu better. Feel free to submit any future bugs you may find.

Changed in pidgin:
status: Incomplete → Invalid
Luke12 (luca-venturini) wrote :

Will remember that, in any case I am not the original submitter - hope
it is fixed for her/him, I do not see anything in the comments :-)

Il giorno ven, 29/08/2008 alle 23.50 +0000, Andreas Moog ha scritto:
> This bug report is being closed due to your last comment regarding this
> being fixed. For future reference you can manage the status of your own
> bugs by clicking on the current status in the yellow line and then
> choosing a new status in the revealed drop down box. You can learn more
> about bug statuses at https://wiki.ubuntu.com/Bugs/Status . Thank you
> again for taking the time to report this bug and helping to make Ubuntu
> better. Feel free to submit any future bugs you may find.
>
> ** Changed in: pidgin (Ubuntu)
> Status: Incomplete => Invalid
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers